How to install slurm-client on Debian 9 (Stretch)